require 'rails_helper'

RSpec.describe "settings/zones/show", type: :view do
  before(:each) do
    @settings_zone = assign(:settings_zone, Settings::Zone.create!(
      :name => "Name",
      :is_active => false,
      :created_by => "Created By"
    ))
  end

  it "renders attributes in <p>" do
    render
    expect(rendered).to match(/Name/)
    expect(rendered).to match(/false/)
    expect(rendered).to match(/Created By/)
  end
end
